Package Details: libqxt 0.6.2-5

Git Clone URL: https://aur.archlinux.org/libqxt.git (read-only)
Package Base: libqxt
Description: Provides a suite of cross-platform utility classes to add functionality not readily available in the Qt toolkit
Upstream URL: http://www.libqxt.org
Licenses: LGPL2.1, CPL
Submitter: None
Maintainer: SunRed
Last Packager: SunRed
Votes: 88
Popularity: 0.001829
First Submitted: 2007-09-01 14:18
Last Updated: 2016-05-11 14:12

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

Anonymous comment on 2013-03-14 10:53

My mistake, I shouldn't have flagged this out of date.

sl1pkn07 commented on 2013-03-02 13:52

need add "-qmake-bin qmake-qt4"

XavierCLL commented on 2013-01-07 18:18

fixes, thanks tfischer

Anonymous comment on 2013-01-07 10:45

The package file creates only an empty package for me. It does not contain any files and is only a few hundred bytes large. I fixed the problem by changing the PKGBUILD file in two places:

@@ -17,8 +17,8 @@

noextract=()
build() {
- cd $startdir/src/$pkgname-*
+ cd $srcdir/$pkgname-*
./configure -prefix /usr
make || return 1
- make INSTALL_ROOT=$startdir/pkg install || return 1
+ make INSTALL_ROOT=$pkgdir install || return 1
}

el_aur commented on 2012-10-09 18:56

Have made lib32-libqxt package:
https://aur.archlinux.org/packages.php?ID=63465

el_aur commented on 2012-10-09 18:53

Thanks for this. Please mark that optional dependency is 'avahi'

sl1pkn07 commented on 2012-07-13 20:27

new md5

a859a1757dc0aaf010df1a0783e3e001 v0.6.2.tar.bz2

maleadt commented on 2012-01-27 15:56

MD5 has changed once more... to dd262cbdaf2ad7151d007b1b93e87479 this time

abique commented on 2011-10-15 22:57

The md5sum is invalid, has the package changed ?
I have f566099a52adb9bcffb741a1a0f7b912.

XavierCLL commented on 2011-05-05 16:04

updated, thanks @maleadt